h1{
    
    text-align: center;
}

h2{
    
    text-transform: uppercase;
    color: fuchsia;
}

img{
    
    width: 30%;
    height: 30%;
}

p:first-letter{ 
    
    font-size: 15pt;
    font-weight: bold;
}

p{
    
    text-align: justify;
    text-indent: 20px;
}
